@charset "utf-8";

/* -------------------------------------------------- */
/* file   : access.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#spot #wrap{
	background-image: url(../../spot/img/bg_wrap.gif);
	background-repeat: repeat;
	padding:0;
}
#spot #topic_path{
	padding-top: 22px;
	background-image: url(../../spot/img/bg_topic_path.png);
	background-repeat: no-repeat;
	background-position: center top;	
}
#spot .main_pic01{
	margin-bottom:37px;
}

#spot .spot_wrap .text03{
	color:#D92026;
	font-size:20px;
}
#spot .spot_wrap .text04{
	font-size:14px;
}

#spot .spot_wrap .section{
	position:relative;
}
#spot .spot_wrap .section a:hover img{
	opacity:0.8;
}

#spot .spot_wrap .section .text01,#spot .spot_wrap .section .text02,#spot .spot_wrap .section .text03,#spot .spot_wrap .section .text04,#spot .spot_wrap .section .btn01{
	position:absolute;
}

/* spot01 */
#spot .spot_wrap .spot01 .text01{
	left:0;
	top:2px;
}
#spot .spot_wrap .spot01 .text02{
	left:0;
	top:56px;
}
#spot .spot_wrap .spot01 .text03{
	left:0;
	top:124px;
}
#spot .spot_wrap .spot01 .text04{
	left:0;
	top:198px;
	width:360px;
}
#spot .spot_wrap .spot01 .btn01{
	left:208px;
	top:64px;
}


/* spot02 */
#spot .spot_wrap .spot02 .text01{
	left:566px;
	top:0px;
}
#spot .spot_wrap .spot02 .text02{
	left:566px;
	top:50px;
}
#spot .spot_wrap .spot02 .text03{
	left:566px;
	top:153px;
}
#spot .spot_wrap .spot02 .text04{
	left:566px;
	top:192px;
}
#spot .spot_wrap .spot02 .btn01{
	left:566px;
	top:111px;
}


/* spot03 */
#spot .spot_wrap .spot03 .text01{
	left:0px;
	top:0px;
}
#spot .spot_wrap .spot03 .text02{
	left:0px;
	top:52px;
}
#spot .spot_wrap .spot03 .text03{
	left:0px;
	top:122px;
}
#spot .spot_wrap .spot03 .text04{
	left:452px;
	top:368px;
}
#spot .spot_wrap .spot03 .btn01{
	left:160px;
	top:63px;
}


/* spot04 */
#spot .spot_wrap .spot04 .text01{
	left:562px;
	top:0px;
}
#spot .spot_wrap .spot04 .text02{
	left:562px;
	top:51px;
}
#spot .spot_wrap .spot04 .text03{
	left:562px;
	top:156px;
}
#spot .spot_wrap .spot04 .text04{
	left:0px;
	top:356px;
	width:472px;
}
#spot .spot_wrap .spot04 .btn01{
	left:562px;
	top:114px;
}


/* spot05 */
#spot .spot_wrap .spot05 .text01{
	left:0px;
	top:0px;
}
#spot .spot_wrap .spot05 .text02{
	left:0px;
	top:53px;
}
#spot .spot_wrap .spot05 .text03{
	left:0px;
	top:123px;
}
#spot .spot_wrap .spot05 .text04{
	left:0px;
	top:195px;
	width:360px;
}
#spot .spot_wrap .spot05 .btn01{
	left:164px;
	top:63px;
}


/* spot06 */
#spot .spot_wrap .spot06 .text01{
	left:560px;
	top:0px;
}
#spot .spot_wrap .spot06 .text02{
	left:560px;
	top:54px;
}
#spot .spot_wrap .spot06 .text03{
	left:560px;
	top:122px;
}
#spot .spot_wrap .spot06 .text04{
	left:0px;
	top:357px;
	width:472px;
}
#spot .spot_wrap .spot06 .btn01{
	left:677px;
	top:62px;
}


/* spot07 */
#spot .spot_wrap .spot07 .text01{
	left:0px;
	top:0px;
}
#spot .spot_wrap .spot07 .text02{
	left:0px;
	top:52px;
}
#spot .spot_wrap .spot07 .text03{
	left:0px;
	top:122px;
}
#spot .spot_wrap .spot07 .text04{
	left:0px;
	top:160px;
	width:360px;
}
#spot .spot_wrap .spot07 .btn01{
	left:160px;
	top:63px;
}


/* spot08 */
#spot .spot_wrap .spot08 .text01{
	left:570px;
	top:0px;
}
#spot .spot_wrap .spot08 .text02{
	left:570px;
	top:52px;
}
#spot .spot_wrap .spot08 .text03{
	left:570px;
	top:122px;
}
#spot .spot_wrap .spot08 .text04{
	left:570px;
	top:160px;
	width:350px;
}
#spot .spot_wrap .spot08 .btn01{
	left:810px;
	top:63px;
}


/* spot09 */
#spot .spot_wrap .spot09 .text01{
	left:0px;
	top:0px;
}
#spot .spot_wrap .spot09 .text02{
	left:0px;
	top:51px;
}
#spot .spot_wrap .spot09 .text03{
	left:0px;
	top:503px;
}
#spot .spot_wrap .spot09 .text04{
	left:0px;
	top:541px;
	width:351px;
}
#spot .spot_wrap .spot09 .btn01{
	left:256px;
	top:63px;
}


/* spot10 */
#spot .spot_wrap .spot10 .text01{
	left:560px;
	top:0px;
}
#spot .spot_wrap .spot10 .text02{
	left:560px;
	top:53px;
}
#spot .spot_wrap .spot10 .text03{
	left:560px;
	top:162px;
}
#spot .spot_wrap .spot10 .text04{
	left:560px;
	top:199px;
	width:351px;
}
#spot .spot_wrap .spot10 .btn01{
	left:560px;
	top:117px;
}


/* spot_map */

#spot_map .map_btn01{
	text-align:center;
	margin-top:30px;
}
#spot_map .map_btn01 a:hover img{
	opacity:0.8;
}


/* english */
#spot .english .spot_wrap .spot01 .text01{
	left:0px;
	top:0px;
}
#spot .english .spot_wrap .spot01 .btn01{
	left:0px;
	top:106px;
}
#spot .english .spot_wrap .spot02 .text01{
	left:566px;
	top:-32px;
}
#spot .english .spot_wrap .spot02 .btn01{
	left:566px;
	top:149px;
}

#spot .english .spot_wrap .spot03 .text01{
	left:0px;
	top:-10px;
}
#spot .english .spot_wrap .spot03 .text02{
	left:451px;
	top:370px;
}
#spot .english .spot_wrap .spot03 .btn01{
	left:275px;
	top:80px;
}
#spot .english .spot_wrap .spot04 .text01{
	left:562px;
	top:0px;
}
#spot .english .spot_wrap .spot04 .text02{
	left:0px;
	top:370px;
}
#spot .english .spot_wrap .spot04 .btn01{
	left:562px;
	top:142px;
}
#spot .english .spot_wrap .spot05 .text01{
	left:0px;
	top:0px;
}
#spot .english .spot_wrap .spot05 .btn01{
	left:200px;
	top:100px;
}
#spot .english .spot_wrap .spot06 .text01{
	left:560px;
	top:-10px;
}
#spot .english .spot_wrap .spot06 .text02{
	left:0px;
	top:370px;
}
#spot .english .spot_wrap .spot06 .btn01{
	left:752px;
	top:88px;
}
#spot .english .spot_wrap .spot07 .text01{
	left:0px;
	top:0px;
}
#spot .english .spot_wrap .spot07 .btn01{
	left:150px;
	top:100px;
}
#spot .english .spot_wrap .spot08 .text01{
	left:569px;
	top:0px;
}
#spot .english .spot_wrap .spot08 .btn01{
	left:569px;
	top:105px;
}
#spot .english .spot_wrap .spot09 .text01{
	left:0px;
	top:-10px;
}
#spot .english .spot_wrap .spot09 .text02{
	left:0px;
	top:490px;
}
#spot .english .spot_wrap .spot09 .btn01{
	left:151px;
	top:93px;
}
#spot .english .spot_wrap .spot10 .text01{
	left:556px;
	top:-10px;
}
#spot .english .spot_wrap .spot10 .btn01{
	left:781px;
	top:93px;
}


/* korea */
#spot .korea .spot_wrap .spot01 .text01{
	left:0px;
	top:0px;
}
#spot .korea .spot_wrap .spot01 .btn01{
	left:0px;
	top:114px;
}
#spot .korea .spot_wrap .spot02 .text01{
	left:566px;
	top:-32px;
}
#spot .korea .spot_wrap .spot02 .btn01{
	left:726px;
	top:90px;
}

#spot .korea .spot_wrap .spot03 .text01{
	left:0px;
	top:-10px;
}
#spot .korea .spot_wrap .spot03 .text02{
	left:451px;
	top:370px;
}
#spot .korea .spot_wrap .spot03 .btn01{
	left:0px;
	top:100px;
}
#spot .korea .spot_wrap .spot04 .text01{
	left:562px;
	top:0px;
}
#spot .korea .spot_wrap .spot04 .text02{
	left:0px;
	top:370px;
}
#spot .korea .spot_wrap .spot04 .btn01{
	left:562px;
	top:112px;
}
#spot .korea .spot_wrap .spot05 .text01{
	left:0px;
	top:0px;
}
#spot .korea .spot_wrap .spot05 .btn01{
	left:260px;
	top:60px;
}
#spot .korea .spot_wrap .spot06 .text01{
	left:560px;
	top:-10px;
}
#spot .korea .spot_wrap .spot06 .text02{
	left:0px;
	top:370px;
}
#spot .korea .spot_wrap .spot06 .btn01{
	left:672px;
	top:48px;
}
#spot .korea .spot_wrap .spot07 .text01{
	left:0px;
	top:0px;
}
#spot .korea .spot_wrap .spot07 .btn01{
	left:0px;
	top:110px;
}
#spot .korea .spot_wrap .spot08 .text01{
	left:569px;
	top:0px;
}
#spot .korea .spot_wrap .spot08 .btn01{
	left:789px;
	top:65px;
}
#spot .korea .spot_wrap .spot09 .text01{
	left:0px;
	top:-10px;
}
#spot .korea .spot_wrap .spot09 .text02{
	left:0px;
	top:490px;
}
#spot .korea .spot_wrap .spot09 .btn01{
	left:0px;
	top:105px;
}
#spot .korea .spot_wrap .spot10 .text01{
	left:556px;
	top:-10px;
}
#spot .korea .spot_wrap .spot10 .btn01{
	left:556px;
	top:105px;
}

/* chinese01 */
#spot .chinese01 .spot_wrap .spot01 .text01{
	left:0px;
	top:0px;
}
#spot .chinese01 .spot_wrap .spot01 .btn01{
	left:216px;
	top:62px;
}
#spot .chinese01 .spot_wrap .spot02 .text01{
	left:566px;
	top:-32px;
}
#spot .chinese01 .spot_wrap .spot02 .btn01{
	left:566px;
	top:85px;
}

#spot .chinese01 .spot_wrap .spot03 .text01{
	left:0px;
	top:-10px;
}
#spot .chinese01 .spot_wrap .spot03 .text02{
	left:451px;
	top:370px;
}
#spot .chinese01 .spot_wrap .spot03 .btn01{
	left:170px;
	top:53px;
}
#spot .chinese01 .spot_wrap .spot04 .text01{
	left:562px;
	top:0px;
}
#spot .chinese01 .spot_wrap .spot04 .text02{
	left:0px;
	top:370px;
}
#spot .chinese01 .spot_wrap .spot04 .btn01{
	left:562px;
	top:116px;
}
#spot .chinese01 .spot_wrap .spot05 .text01{
	left:0px;
	top:0px;
}
#spot .chinese01 .spot_wrap .spot05 .btn01{
	left:160px;
	top:63px;
}
#spot .chinese01 .spot_wrap .spot06 .text01{
	left:560px;
	top:-10px;
}
#spot .chinese01 .spot_wrap .spot06 .text02{
	left:0px;
	top:370px;
}
#spot .chinese01 .spot_wrap .spot06 .btn01{
	left:732px;
	top:52px;
}
#spot .chinese01 .spot_wrap .spot07 .text01{
	left:0px;
	top:0px;
}
#spot .chinese01 .spot_wrap .spot07 .btn01{
	left:170px;
	top:63px;
}
#spot .chinese01 .spot_wrap .spot08 .text01{
	left:569px;
	top:0px;
}
#spot .chinese01 .spot_wrap .spot08 .btn01{
	left:784px;
	top:63px;
}
#spot .chinese01 .spot_wrap .spot09 .text01{
	left:0px;
	top:-10px;
}
#spot .chinese01 .spot_wrap .spot09 .text02{
	left:0px;
	top:490px;
}
#spot .chinese01 .spot_wrap .spot09 .btn01{
	left:270px;
	top:52px;
}
#spot .chinese01 .spot_wrap .spot10 .text01{
	left:556px;
	top:-10px;
}
#spot .chinese01 .spot_wrap .spot10 .btn01{
	left:556px;
	top:110px;
}

/* chinese02 */
#spot .chinese02 .spot_wrap .spot01 .text01{
	left:0px;
	top:0px;
}
#spot .chinese02 .spot_wrap .spot01 .btn01{
	left:216px;
	top:62px;
}
#spot .chinese02 .spot_wrap .spot02 .text01{
	left:566px;
	top:-32px;
}
#spot .chinese02 .spot_wrap .spot02 .btn01{
	left:566px;
	top:85px;
}

#spot .chinese02 .spot_wrap .spot03 .text01{
	left:0px;
	top:-10px;
}
#spot .chinese02 .spot_wrap .spot03 .text02{
	left:451px;
	top:370px;
}
#spot .chinese02 .spot_wrap .spot03 .btn01{
	left:170px;
	top:53px;
}
#spot .chinese02 .spot_wrap .spot04 .text01{
	left:562px;
	top:0px;
}
#spot .chinese02 .spot_wrap .spot04 .text02{
	left:0px;
	top:370px;
}
#spot .chinese02 .spot_wrap .spot04 .btn01{
	left:562px;
	top:116px;
}
#spot .chinese02 .spot_wrap .spot05 .text01{
	left:0px;
	top:0px;
}
#spot .chinese02 .spot_wrap .spot05 .btn01{
	left:160px;
	top:63px;
}
#spot .chinese02 .spot_wrap .spot06 .text01{
	left:560px;
	top:-10px;
}
#spot .chinese02 .spot_wrap .spot06 .text02{
	left:0px;
	top:370px;
}
#spot .chinese02 .spot_wrap .spot06 .btn01{
	left:732px;
	top:52px;
}
#spot .chinese02 .spot_wrap .spot07 .text01{
	left:0px;
	top:0px;
}
#spot .chinese02 .spot_wrap .spot07 .btn01{
	left:170px;
	top:63px;
}
#spot .chinese02 .spot_wrap .spot08 .text01{
	left:569px;
	top:0px;
}
#spot .chinese02 .spot_wrap .spot08 .btn01{
	left:784px;
	top:63px;
}
#spot .chinese02 .spot_wrap .spot09 .text01{
	left:0px;
	top:-10px;
}
#spot .chinese02 .spot_wrap .spot09 .text02{
	left:0px;
	top:490px;
}
#spot .chinese02 .spot_wrap .spot09 .btn01{
	left:270px;
	top:52px;
}
#spot .chinese02 .spot_wrap .spot10 .text01{
	left:556px;
	top:-10px;
}
#spot .chinese02 .spot_wrap .spot10 .btn01{
	left:556px;
	top:110px;
}
